Subject: Re: [IAB] IAB report to the community for IETF 103

From: Eric Rescorla <[email-masked]>
Date: Thu, 24 Jan 2019 09:06:59 -0800

And here is ETSI's response:
https://datatracker.ietf.org/liaison/1624/

On Thu, Dec 6, 2018 at 2:41 PM Eric Rescorla <[email-masked]> wrote:

> Yesterday, we sent the following liaison statement to ETSI on this topic:
> https://datatracker.ietf.org/liaison/1616/
>
> On Mon, Nov 12, 2018 at 2:08 AM Ted Hardie <[email-masked]> wrote:
>
>> On Sun, Nov 11, 2018 at 6:57 PM S Moonesamy <[email-masked]> wrote:
>>
>>>
>>> ETSI TS 103 523-3 V1.1.1 specifies some changes to RFC 8446.  Does
>>> the IAB have an opinion on its potential impact on the Internet trust
>>> model and the risk of fragmentation if multiple jurisdictions
>>> required it through regulation?
>>>
>>>
>> The IETF security ADs provided feedback to ETSI
>> <https://datatracker.ietf.org/liaison/1538/> on this ETSI work last year
>> and ETSI responded in liaison statement CYBER(17)011006r1.  The IAB
>> generally agreed with the IETF security Area Directors' analysis.
>>
>> regards,
>>
>> Ted Hardie
>>
>